.block{
    

    width: 1280px;
    height: 1626px;
   
    position: absolute;
    left: 350px;
    top:12%;
}
.unique{
    
   
   
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size:18px;
    line-height: 10px;
    
    word-spacing: 30px;
   
   position: relative;
   left: 30%;
 
    
    letter-spacing: 2.7px;
    text-transform: uppercase;
    
    color:  #16A085;
}
.ununique{
    
   position:absolute;
   left:25%;
   top: 750px;



   font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 22px;
line-height: 27px;
display: flex;
align-items: flex-end;
letter-spacing: 3.3px;
text-transform: uppercase;

color: #373737;

   
   color: #373737;
   
}    
.pec{
    position: absolute;
width: 1145px;
height: 434px;
left: 60px;
top: 750px;

font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 26px;


display: flex;
align-items: center;
text-align: center;
letter-spacing: 2.4px;
}

.block1{
   font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 12px;
line-height: 20px;
/* identical to box height, or 167% */

display: flex;
align-items: center;
letter-spacing: 1.8px;
text-transform: uppercase;

color: #FFFFFF;
    width: 150px;
    height: 54px;
    background-color:  #16A085;
position: absolute;
    left: 48%;
    top: 1300px;
padding-left: 70px;
padding-right:13px;
padding-top:5px;
}
.fex{
    position: absolute;
left: 1200px;
top: 1350px;
bottom: 50px;

font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 12px;
line-height: 14px;
display: flex;
align-items: flex-end;
letter-spacing: 2.4px;

color: #373737;
}
